Matt Blair

  • IRC nick: mattyb
  • Registered on: 2011-02-01
  • Last connection: 2011-02-01

Activity

Reported issues: 1

2011-02-01

00:50 Redmine Defect #7516 (Closed): Redmine does not work with RubyGems 1.5.0
RubyGems 1.5.0 was "released yesterday":http://blog.segment7.net/2011/01/31/rubygems-1-5.
I attempted to install R...

Also available in: Atom